@media (max-width: 720px) {
    [class^="CollapsedCardsstyle__CardsContainer"] {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    [data-entryid="carousel_blte000_productos_populares"] {
        margin-top: 20px !important;
    }
}

body:after,
body:before {
    content: "";
    display: block;
    position: fixed;
}

body:before {
    background: linear-gradient(135deg, #fafafa, #fdfdfd);
    width: 200vw;
    height: 100vw;
    right: -140vw;
    top: -50vw;
    transform: translateZ(0) rotate(-45deg);
    z-index: -1;
}

[data-testid="CrossBanner-testId"] {
    margin-left: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-top: -10px !important;
    padding-top: 0px !important;
}

[data-testid="link-component"] {
    cursor: none !important;
}

[class^="IconsAndInformationstyle__IconsAndInformationTitleContainer"] {
    display: block !important;
}

[class^="DesktopCarouselstyle__TitleText"] {
    margin: 0px 0.9375rem 30px 0px !important;
}

[data-entryid="carousel_blte000_productos_populares"] {
    margin-top: -30px !important;
}

.swiper-slide {
    width: 200px !important;
    margin-right: 30px !important;
}

.swiper-slide.swiper-slide-active {
    width: 200px !important;
    margin-right: 30px !important;
}

.swiper-slide.swiper-slide-next {
    width: 200px !important;
    margin-right: 30px !important;
}